<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <item
        android:width="@dimen/_50sdp"
        android:height="@dimen/_50sdp"
        android:drawable="@drawable/ic_white_bg"
        />

    <item
        android:width="@dimen/_38sdp"
        android:height="@dimen/_38sdp"

        android:drawable="@drawable/ic_accent_bg"
        android:gravity="center"
        />

</layer-list>